﻿
@media (max-width: 720px) {
.summary {
        border: 1px #cccccc solid;
        cursor: pointer;
        width: 300px;
        height: 222px !important;
        padding: 15px;
        background-color: rgb(59, 87, 118);
        color: white;
        padding-bottom: 10px;
    }
}

/* START OF STYLE */
* { 
	margin: 0; 
	padding: 0;

}

.header_bg {
    background: #FFFFFF !important;
    /*background: url('../images/bg.jpg') repeat-x;*/
    width: 100%;
    height: 0px;
    margin: 0px auto;
}
.header_bg a.logo{
	padding-left: 50px;
	padding-top:18px;
	text-decoration:none;
	vertical-align:middle;
	display: block;
	float:left;
}
.header_bg .header_menu{
	float:left;
	margin-left:100px;
}
.header_bg .header_menu ul{
	/*padding-left: 50px;
	padding-top:23px;*/
	text-decoration:none;
	vertical-align:middle;
	display: block;
	position:relative;
}
.header_bg .header_menu ul li {
	list-style-type:none;
    display: block;
    height: auto;
    border-left: 1px solid #5597b4;
    border-right:1px solid #5597b4;
    float: left;
    height:95px;
    text-align: center;
    padding: 20px 30px 0px 30px;
}
.header_bg .header_menu ul li a{
	color:#000;
}
/* Sub Menu */
.header_bg .header_menu ul li ul {
    border: 1px solid rgba(0,0,0,.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  padding: 0;
  //left:0;
  margin-left:-31px;
  top:96px;
  background-color: #fff;
  position: absolute;
  min-width: 160px;
  -webkit-box-shadow:  0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  display: none;
  //opacity: 0.5;
  //margin-top:2px;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  height:auto!important;
}
.header_bg .header_menu ul li ul li { 
border-left:none!important;
border-right:none!important;
padding: 0px !important;
display: block!important;
color: #fff;
min-width: 185px;
height: 50px;
border-bottom: 1px solid #e5e5e5;
float: none;
}
.header_bg .header_menu ul li ul li:last-child { border-bottom:none;}
.header_bg .header_menu ul li ul li:hover { background: #688fbb;}
.header_bg .header_menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  z-index:1;
}
.header_bg .header_menu ul li ul li a{
	padding-left:11px;
}
.header_bg .header_menu ul li ul li a{
	color:#000;
	line-height:3.5em;
}
.header_bg .header_menu ul li ul:before {
content: '';
display: inline-block;
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-bottom: 7px solid #ccc;
border-bottom-color: rgba(0,0,0,.2);
position: absolute;
top: -7px;
left: 9px;
}
.header_bg .header_menu ul li ul:after {
content: '';
display: inline-block;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 6px solid #fff;
position: absolute;
top: -6px;
left: 10px;
}
/* Sub Menu */
.header_bg .header_menu ul li:hover{
	//opacity:0.5;
	cursor:pointer;
}
.header_bg .header_menu ul li a{
	color:#fff;
}
.header_bg .header_menu ul li .admission{
	background-position: -9px -3px;
	width: 27px;
	height: 34px;
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	display: inline-block;
}
.header_bg .header_menu ul li .administration{
	background-position: -40px -8px;
width: 31px;
height: 31px;
background-image: url('../images/sprite.png');
background-repeat: no-repeat;
display: inline-block;
}
.header_bg .header_menu ul li .academic{
background-position: -72px -8px;
width: 31px;
height: 31px;
background-image: url('../images/sprite.png');
background-repeat: no-repeat;
display: inline-block;
}
.header_bg .header_menu ul li .report{
	background-position: -106px -8px;
width: 29px;
height: 31px;
background-image: url('../images/sprite.png');
background-repeat: no-repeat;
display: inline-block;
}

.header_bg .header_menu ul li a{
	text-decoration:none;
	
}
.dropdown {
position: relative;
float: right;
margin:23px 40px;
}
 .student_tab{
	display:inline-block;
	//margin:20px 0px;
}
.dropdown-menu {
    right: 0 !important;
    left: inherit !important;
    margin: 22px -9px 0!important;
}
.dropdown-menu:before {
content: '';
display: inline-block;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-bottom: 10px solid #ccc;
border-bottom-color: rgba(0,0,0,.2);
position: absolute;
top: -10px;
right: 9px;
}
.dropdown-menu:after {
content: '';
display: inline-block;
border-left: 9px solid transparent;
border-right: 9px solid transparent;
border-bottom: 9px solid #fff;
position: absolute;
top: -9px;
right: 10px;
}
 .student_tab li{
	list-style: none;
	display: inline-block;
	background-image: url('../images/tab_menu_bg.png');
	background-repeat: no-repeat;
	width:136px;
	height:132px;
	text-align:center;
	//vertical-align:middle;
}
 .student_tab li a{
	text-decoration:none;
	color:#999;
	line-height: 5em;
	font-family: roboto;
	font-size: 16px;
	font-weight:bold;
	letter-spacing: 0.4px;
}
 .student_tab li  i.register{
	background-position:-2px -35px;
	width: 42px;
	height: 60px;
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	display: block;
	margin-left: 50px;
	text-align: center;
	margin-top: 40px;
}
 .student_tab li  i.search{
	background-position: -43px -36px;
	width: 55px;
	height: 55px;
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	display: block;
	margin-left: 43px;
	text-align: center;
	margin-top: 41px;
}
 .student_tab li  i.allstudent{
	background-position: -98px -41px;
	width: 60px;
	height: 49px;
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	display: block;
	margin-left: 38px;
	text-align: center;
	margin-top: 43px;

}
.print_list{
	margin-bottom: 10px;
}


.icon-calendar1 {
background-position: -192px -120px;
}

.footer{
	text-align:center;
	background-image: url('../images/footer_bg.png');
	background-repeat:repeat-x;
    //position: static;
    width: 100%;
    height:55px;
    //bottom:0px;
    //margin-bottom:0px;
}
.footer a{
	text-decoration:none;
	color:#fff;
	line-height:4em;
    font-size: 14px;
}

/* END OF STYLE  */

/* START OF  SPRITE */
/*button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background-image: linear-gradient( #5897fb,#67c5ee) !important;
    background-image: -webkit-gradient(linear, left bottom, left top, #5897fb,#67c5ee) !important;
    background-image: -webkit-linear-gradient(center bottom, #5897fb,#67c5ee) !important;
    background-image: -moz-linear-gradient(center bottom, #5897fb,#67c5ee) !important;
    background-image: -o-linear-gradient(top, #5897fb,#67c5ee) !important;
    background-image: -ms-linear-gradient(top, #5897fb,#67c5ee) !important;
    background-image: linear-gradient(top, #5897fb,#67c5ee) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d7070', endColorstr='#ff3d3f3f', GradientType=0) !important;
    border: 1px solid #5897fb !important;
/*cursor: pointer;
-webkit-appearance: button;
//background:#67c5ee;
padding:9px 20px;
border:none;
color:#fff;

-webkit-box-shadow:0px 1px 1px 1px #cecece;
	-moz-box-shadow:0px 1px 1px 1px #cecece;
	box-shadow:0px 1px 1px 1px #cecece;
    background: #5897fb;
    background-image: linear-gradient( #5897fb,#67c5ee);
  background-image: -webkit-gradient(linear, left bottom, left top, #5897fb,#67c5ee);
  background-image: -webkit-linear-gradient(center bottom, #5897fb,#67c5ee);
  background-image: -moz-linear-gradient(center bottom, #5897fb,#67c5ee);
  background-image: -o-linear-gradient(top, #5897fb,#67c5ee);
  background-image: -ms-linear-gradient(top, #5897fb,#67c5ee);
  filter: progid:DXImageTransform.Microsoft.gradient(  #5897fb,#67c5ee );
  background-image: linear-gradient(top, #5897fb,#67c5ee);*/
/*}*/
input[type="radio"], input[type="checkbox"] {
margin: 4px 0 0;
margin-top: 1px \9;
line-height: normal;
 background:none;
width:30px;
border: none;
outline: none; 
box-shadow: none!important;
display: inline-block;

}

input[type="file"]{

}
   input[type="file"]::-webkit-file-upload-button{

}

.input {
	margin: 10px 0;
}




input.error, textarea.error {
	box-shadow: none;
	border-radius: 5px 5px 0 0;
	border: 1px solid #870d0d;
	margin-bottom: 0;
}

label.error.red {
	position: relative;
	top: -1px;
	padding: 5px;
	margin: 0 0 10px 0;
	display: block;
	border-radius: 0 0 5px 5px;
	border: 1px solid #870d0d;
	/* The red gradient + white inset shadow*/
	background: url(../img/sprites/forms/bg-error.png) repeat-x #b13636;
}

input[type=date], input[type=datetime], input[type=time] {
	width: 150px;
	text-align: center;
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=datetime]::-webkit-inner-spin-button,
input[type=datetime]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=time]::-webkit-inner-spin-button,
input[type=time]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/*.calendar {
    height: 44px; margin-left: -17px; position: absolute; margin-top: -2px;
}*/

/**---For Datepicker----*/
.calendar {
    background-repeat: no-repeat;
    background-position: right center;
    background-origin: content-box;
    background-image: url(../../Images/Icon/calendar.png);
    color: grey !important;
    height: 30px;
}
.clock {
    background-repeat: no-repeat;
    background-position: right center;
    background-origin: content-box;
    background-image: url('../Images/Icon/time.png') !important;
}

#txtBox {
    background-image: url('../Images/Icon/search .png') !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
    background-origin: content-box !important;
}
/* ==================================================
 * 2) Alternative Style
 * ================================================== */
form .section {
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #fff;
    margin: 0;
    width: 100%;
    /* The gradient */
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(241,241,241,1) 100%); /* FF3.6+ */
    background: linear-gradient(top, rgba(246,246,246,1) 0%,rgba(241,241,241,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

form .section:last-child {
	border-bottom: none;
}


form .section > div {
	border-left: 1px solid #E7E7E7;
	float: right;
	width: 75%;
	padding: 0 1%;
	padding-right: 10px;
}/* ==================================================
 * 3) Placeholders
 * ================================================== */

::-webkit-input-placeholder {
	margin-left: 5px;
}

/* ==================================================
 * 4) Fieldsets
 * ================================================== */

form fieldset {
	border: 1px solid #d2d2d2;
	border-radius: 3px 3px 3px 3px;
	padding: 0px 10px 10px 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

form fieldset p.inline-label, form fieldset p.inline-medium-label, form fieldset p.inline-small-label {
	padding-right: 0;
}

form fieldset legend {
	background: url(../img/sprites/forms/bg-legend.png) repeat-x scroll top left #dcdcdc;
	padding: 5px 10px;
	line-height: 16px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	border-radius: 5px 5px 5px 5px;
}

/* ==================================================
 * 7) Form Grid
 * ================================================== */
/* ==================================================
 * 8) Inline Labels
 * ================================================== */.inline-label label, .inline-label .label, .inline-medium-label label, .inline-medium-label .label, .inline-small-label label, .inline-small-label .label, .inline-mini-label label, .inline-mini-label .label {
	float: left;
	display: block;
	padding: 4px 0 0 4px;
}

p.inline-label { 
	padding-left: 200px;
}
.inline-label label, .inline-label .label {
	margin-left: -200px; 
}

p.inline-medium-label {
	padding-left: 150px;
}
.inline-medium-label label, .inline-medium-label .label { 
	margin-left: -150px; 
}

p.inline-small-label { 
	padding-left: 100px; 
}
.inline-small-label label, .inline-small-label .label { 
	margin-left: -100px; 
}

p.inline-mini-label { 
	padding-left: 70px; 
}
.inline-mini-label label, .inline-mini-label .label { 
	margin-left: -70px; 
}

/* ==================================================
 * -- External
 * ================================================== */

/* ==================================================
 * 9) MiniColors
 * ================================================== */

input[type=color] {
	display: none;
}

.opera input[type=color] {
	display: block;
}

.miniColors-trigger {
	height: 22px;
	width: 22px;
	background: url(../img/external/miniColors/trigger.png) center no-repeat;
	vertical-align: middle;
	margin: 10px;
	display: inline-block;
	outline: none;
}

.miniColors-selector {

}

.miniColors-selector.black {
	background: #000;
	border-color: #000;
}

.miniColors-colors {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 150px;
	height: 150px;
	background: url(../img/external/miniColors/gradient.png) center no-repeat;
	cursor: crosshair;
}

.miniColors-hues {
	position: absolute;
	top: 5px;
	left: 160px;
	width: 20px;
	height: 150px;
	background: url(../img/external/miniColors/rainbow.png) center no-repeat;
	cursor: crosshair;
}

.miniColors-colorPicker {
	position: absolute;
	width: 11px;
	height: 11px;
	background: url(../img/external/miniColors/circle.gif) center no-repeat;
}

.miniColors-huePicker {
	position: absolute;
	left: -3px;
	width: 26px;
	height: 3px;
	background: url(../img/external/miniColors/line.gif) center no-repeat;
}

/* ==================================================
 * 10) Chosen
 * ================================================== */

/* @group Base */
.chzn-container {
  font-size: 13px;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.chzn-container .chzn-drop {
  background: #fff;
  border: 1px solid #aaa;
  border-top: 0;
  position: absolute;
  top: 29px;
  left: 0;
  -webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
  -moz-box-shadow   : 0 4px 5px rgba(0,0,0,.15);
  -o-box-shadow     : 0 4px 5px rgba(0,0,0,.15);
  box-shadow        : 0 4px 5px rgba(0,0,0,.15);
  z-index: 999;
}
/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
  background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
  background-image: -o-linear-gradient(top, #eeeeee 0%,#ffffff 50%);
  background-image: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
  background-image: linear-gradient(top, #eeeeee 0%,#ffffff 50%);
  -webkit-border-radius: 4px;
  -moz-border-radius   : 4px;
  border-radius        : 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #aaa;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 39px;
  line-height: 26px;
  padding: 0 0 0 8px;
  color: #444;
  text-decoration: none;
}
.chzn-container-single .chzn-single span {
  margin-right: 26px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.chzn-container-single .chzn-single abbr {
  display: block;
  position: absolute;
  right: 26px;
  top: 8px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url(../images/chosen-sprite.png) right top no-repeat;
}
.chzn-container-single .chzn-single abbr:hover {
  background-position: right -11px;
}
.chzn-container-single .chzn-single div {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius   : 0 4px 4px 0;
  border-radius        : 0 4px 4px 0;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background: #ccc;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
  background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
  background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
  background-image: -o-linear-gradient(bottom, #ccc 0%, #eee 60%);
  background-image: -ms-linear-gradient(top, #cccccc 0%,#eeeeee 60%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #cccccc 0%,#eeeeee 60%);
  border-left: 1px solid #aaa;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 18px;
}
.chzn-container-single .chzn-single div b {
  background: url('../images/chosen-sprite.png') no-repeat 0 1px;
  display: block;
  width: 100%;
  height: 100%;
}

.chzn-container-single .chzn-drop {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius   : 0 0 4px 4px;
  border-radius        : 0 0 4px 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
}
/* @end */

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background-image: -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  border: 1px solid #aaa;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}
.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -o-linear-gradient(bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -ms-linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  color: #333;
  border: 1px solid #b4b4b4;
  line-height: 13px;
  padding: 3px 19px 3px 6px;
  margin: 3px 0 3px 5px;
  position: relative;
}
.chzn-container-multi .chzn-choices .search-choice span {
  cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url(../images/chosen-sprite.png) right top no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: right -11px;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: right -11px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
  margin: 0 4px 4px 0;
  max-height: 190px;
  padding: 0 0 0 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}
.chzn-container-multi .chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
.chzn-container .chzn-results li {
  display: none;
  line-height: 80%;
  padding: 7px 7px 8px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
  display: list-item;
}
.chzn-container .chzn-results .highlighted {
  background: #3875d7;
  color: #fff;
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  background: #f4f4f4;
  display: list-item;
}
.chzn-container .chzn-results .group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
.chzn-container .chzn-results .group-option {
  padding-left: 20px;
}
.chzn-container-multi .chzn-drop .result-selected {
  display: none;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-single-with-drop {
  border: 1px solid #aaa;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow   : 0 1px 0 #fff inset;
  -o-box-shadow     : 0 1px 0 #fff inset;
  box-shadow        : 0 1px 0 #fff inset;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 0%, #eeeeee 50%);
  background-image: -moz-linear-gradient(center bottom, white 0%, #eeeeee 50%);
  background-image: -o-linear-gradient(bottom, white 0%, #eeeeee 50%);
  background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
  -webkit-border-bottom-left-radius : 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft : 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-left-radius : 0;
  border-bottom-right-radius: 0;
}
.chzn-container-active .chzn-single-with-drop div {
  background: transparent;
  border-left: none;
}
.chzn-container-active .chzn-single-with-drop div b {
  background-position: -18px 1px;
}
.chzn-container-active .chzn-choices {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */

/* @group Disabled Support */
.chzn-disabled {
  cursor: default;
  opacity:0.5 !important;
}
.chzn-disabled .chzn-single {
  cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @group Right to Left */
.chzn-rtl { direction:rtl;text-align: right; }
.chzn-rtl .chzn-single { padding-left: 0; padding-right: 8px; }
.chzn-rtl .chzn-single span { margin-left: 26px; margin-right: 0; }
.chzn-rtl .chzn-single div { 
  left: 0; right: auto; 
  border-left: none; border-right: 1px solid #aaaaaa;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius   : 4px 0 0 4px;
  border-radius        : 4px 0 0 4px; 
}
.chzn-rtl .chzn-choices li { float: right; }
.chzn-rtl .chzn-choices .search-choice { padding: 3px 6px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close { left: 5px; right: auto; background-position: right top;}
.chzn-rtl.chzn-container-single .chzn-results { margin-left: 4px; margin-right: 0; padding-left: 0; padding-right: 4px; }
.chzn-rtl .chzn-results .group-option { padding-left: 0; padding-right: 20px; }
.chzn-rtl.chzn-container-active .chzn-single-with-drop div { border-right: none; }
.chzn-rtl .chzn-search input {
 display:none!important;
 }

.zebra table {
    border-spacing: 0;
    width: 100%;
}
.zebra td, .zebra th {
padding: 10px;
border-bottom: 1px solid #f2f2f2;
}

.zebra tbody tr:nth-child(even) {
background: #f5f5f5;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
-moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
}

.zebra tr:hover {
background: #fbf8e9;
-o-transition: all 0.1s ease-in-out;
-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
}    

.zebra th {
text-align: left;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
border-bottom: 1px solid #ccc;
background-color: #eee;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
background-image: -moz-linear-gradient(top, #f5f5f5, #eee);
background-image: -ms-linear-gradient(top, #f5f5f5, #eee);
background-image: -o-linear-gradient(top, #f5f5f5, #eee);
background-image: linear-gradient(top, #f5f5f5, #eee);
}

.zebra th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.zebra th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.zebra th:only-child {
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.zebra tfoot td {
border-bottom: 0;
border-top: 1px solid #fff;
background-color: #f1f1f1;
}

.zebra tfoot td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.zebra tfoot td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

.zebra tfoot td:only-child {
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px border-radius: 0 0 6px 6px;
}

.bordered {
    border: solid #CCCCCC 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}


.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
/*.bordered tr{
    border: solid #317ecc 1px !important;
}

.bordered tr:first-child{
    border:none !important;
}*/
    
.bordered td {
    border: 1px solid #ccc;    
    padding: 5px;
    text-align: left;    
}
.bordered .selected{
    background: #c1d4e7 !important;
}
.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    padding: 10px;
    text-align: left;    
    background: #6699CC !important;
    color:#f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    border-left: none;
    /*text-shadow: 0 1px 0 rgba(255,255,255,.5);*/ 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

 .customemail{
  background: white url(../Images/smsg.png) right no-repeat !important;
  width:10px; height:10px;
}

 .customphone{
  background: white url(../Images/contactph3.png) right no-repeat !important;
  width:10px; height:10px;
}

 .customdatepicker{
  background: white url(../Images/cld.png) right no-repeat !important;
  width:10px; height:10px;
  
}

.contentheader{
	font-size:35px;
	color:#06C;
	
}


a.hover { 
position: relative; 
width: 3px;
height:84px; 
text-decoration: none !important; 
text-align:center; 
vertical-align:bottom;
} 
a.hover:after { 
content: attr(title); 
position: absolute; left: 0; 
top:0;
width:84px; background: 
rgba(0,0,0,0.8); 
text-decoration: none !important; 
color: #fff; 
opacity: 0; 
-webkit-transition: 0.5s; 
-moz-transition: 0.5s; 
-o-transition: 0.5s; 
-ms-transition: 0.5s;
 } 
 a.hover:hover:after, a.hover:focus:after { 
 opacity: 1.0; 
 }

 #box-panel:hover{
    background-color:#c2d9ec !important;
}

.btn-default{
    color: #fff !important;
    background-color: #428bca !important;
    border-color: #357ebd !important;
    border-radius: 3px !important;
}

    .btn-default:hover {
        color: #fff !important;
        background-color: #64ace2 !important;
        border-color: #285e8e !important;
    }

.btn-default, .btn-default:hover {
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image:none !important;
    background-repeat: no-repeat;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d7070', endColorstr='#ff3d3f3f', GradientType=0);*/
    border: none !important;
}

.btn-custom {
    height: 27px !important;
    padding: 5px 18px !important;
    padding-top: 3px !important;
}

a.hovertext { 
    position:relative; 
    width: 10px;
    height:197px; 
    text-decoration: none !important; 
    text-align:center; 
    vertical-align:top;
} 

a.hovertext:after { 
    content: attr(title); 
    position: absolute; left: 0; 
    cursor: pointer;
    top:100px;
    width: 200px; 
    height:80px;
    background: rgba(0,0,0,0.8); 
    text-align:inherit;
    font-size:20px;
    background-image:url(../Images/camera.png);
    background-repeat:no-repeat;
    background-position-x:center;
    background-position-y:bottom;
    text-decoration: none !important; 
    color: #fff; 
    opacity: 0; 
    -webkit-transition: 0.5s; 
    -moz-transition: 0.5s; 
    -o-transition: 0.5s; 
    -ms-transition: 0.5s;
 } 

 a.hovertext:hover:after, a.hovertext:focus:after { 
     opacity: 1.0; 
 }

 /*Page Loading CSS*/
#pgloading {top:0;bottom:0;left:0;right:0;position:fixed;background:#222;z-index: 10000000000;}

#pgloading:after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    background: -webkit-radial-gradient(center center, circle cover, rgba(246, 252, 252, 0.75), rgba(236, 244, 243, 0.75));
    background: radial-gradient(center center, circle cover, rgba(246, 252, 252, 0.75), rgba(236, 244, 243, 0.75));
}
#pgloading .loadingwrap {position:fixed;top:45%;bottom:45%;left:25%;right:25%;}
#pgloading .bokeh {
    font-size: 100px;
    width: 1em;
    height: 1em;
    position: relative;
    margin: 0 auto;
    border-radius: 50%;
    border: .01em solid rgba(150,150,150,0.1);
    list-style: none;
    padding:0;
}

#pgloading .bokeh li {
    position: absolute;
    width: .2em;
    height: .2em;
    border-radius: 50%;
}

#pgloading .bokeh li:nth-child(1) {
    left: 50%;
    top: 0;
    margin: 0 0 0 -.1em;
    background: #00C176;
    -webkit-transform-origin: 50% 250%;
    transform-origin: 50% 250%;
    -webkit-animation: 
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
    animation: 
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
}

#pgloading .bokeh li:nth-child(2) {
    top: 50%; 
    right: 0;
    margin: -.1em 0 0 0;
    background: #FF003C;
    -webkit-transform-origin: -150% 50%;
    transform-origin: -150% 50%;
    -webkit-animation: 
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
    animation: 
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
}

#pgloading .bokeh li:nth-child(3) {
    left: 50%; 
    bottom: 0;
    margin: 0 0 0 -.1em;
    background: #FABE28;
    -webkit-transform-origin: 50% -150%;
    transform-origin: 50% -150%;
    -webkit-animation: 
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
    animation: 
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
}

#pgloading .bokeh li:nth-child(4) {
    top: 50%; 
    left: 0;
    margin: -.1em 0 0 0;
    background: #88C100;
    -webkit-transform-origin: 250% 50%;
    transform-origin: 250% 50%;
    -webkit-animation: 
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
    animation: 
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
}

@-webkit-keyframes rota {
    from { }
    to { -webkit-transform: rotate(360deg); }
}

@keyframes rota {
    from { }
    to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes opa {
    0% { }
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}

@keyframes opa {
    0% { }
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}

input[type=file]:focus, input[type=checkbox]:focus, select:focus {
    outline: none;
}

.customdatepicker {
    background: white url(../Images/Common/cld.png) right no-repeat !important;
}

input[type="text"]:focus, input[type="password"]:focus {
    box-shadow: none;
}

.btn {
    font-size: 12px !important;
    padding: 8px 16px;
    border-radius: 3px;
}

.btn-cancel{
    background-color: #fff !important;
    color: black !important;
}

.btn-print {
    border-color: #428bca !important;
    background-color: white;
    color: black;
}

.btn-print:hover {
    border-color: #428bca !important;
    background-color: white;
    color: black!important;
}

textarea.form-control {
    border-radius: 2px;
}

input[type="checkbox"]{
    cursor: pointer;
}

#btnSignIn {
    padding: 5px 61px !important;
}

.customSelect {
    width: 100% !important;
    font-size: 12px !important;
    height: 30px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.btn-custom-print {
    color: white;
    background-color: #428BCA;
    border-radius: 50%;
    width: 37px;
    height: 37px;
    padding: 0 !important;
    font-size: 18px !important;
}

.btn-custom-print:focus {
    outline: none;
}

.left-color {
    color: #999999;
}

.right-color {
    color: #666666;
}

.default-text-color{
    color: #666666;
}

/*pagination*/
.current-index {
    background-color: #3399f3;
    padding: 3px 5px;
    border-radius: 30%;
    color: white;
    display: block;
    min-width: 23px;
    text-align: center;
}

.mg-right {
    margin-right: 6px;
}

tr.pagination {
    margin-top: -10px;
    margin-bottom: 3px;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.thick-hr {
    border: 2px solid #F3F4F5;
}

#edit{
    cursor: pointer;
}

#delete {
    cursor: pointer;
}

a{
    cursor: pointer;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #dddddd !important;
    height: 31px;
}

select {
    box-shadow: none !important;
}

.checkmark {
    border: 1px solid gray !important;
    border-radius: 20%;
}

.check-container input:checked + .checkmark {
    border-width: 1px !important;
}

.div-outofresult {
    border-top: 1px solid #dddddd;
    padding-top: 15px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    /*border-color: #ccc;*/
    border-color: rgb(239, 239, 239);
}

hr {
    color: rgb(239, 239, 239);
}

label {
    font-weight: normal;
    color: #999999;
}

.color-orange {
    color: #D88416;
}

body {
    color: #999999;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #999999;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    color: #999999;
}

select{
    cursor: pointer !important;
}

.table-pagination td{
    cursor: pointer;
}


span.select2-selection.select2-selection--single {
    border: 1px solid #ccc !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 13px;
    color: grey;
    padding-left: 10px !important;
}

.select2-container .select2-selection--single {
    height: 32px !important;
}

.confirmModal {
    width: 120px;
    background-color: #428bca;
    font-size: 16px !important;
    display: inline-block;
    /* margin-left: 12px; */
    color: #fff;
}

    .confirmModal:hover {
        background-color: #64ace2;
        color: #fff;
    }

.cancelModal {
    width: 120px;
    background-color: #fff;
    font-size: 16px !important;
    display: inline-block;
    color: #666666;
}

    .cancelModal:hover {
        color: #428bca;
    }

.btnCancel {
    outline: none;
    color: #666666;
    background-color: #fff;
}

.btnCancel:hover {
    color: #428bca !important;
}

/*#btnmodule {
    margin-left: -31px;
    height: 32px;
    padding: 0px 26px 0px 20px !important;
    width: 150px;
    height: 32px;
}*/

textarea.form-control, select.form-control, input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
    padding-left: 8px;
    padding-right: 8px;
}

.PageTitle{
    font-size: 20px;
    color: #666666;
}

.cancel:hover .cancel-text {
    color: #428bca;
}

